## zfec 1.4.5

=== debian/changelog ===
zfec (1.4.5-2) unstable; urgency=low

  [ Bert Agaz ]
  * Remove dependency on pyutils. 
  * Update Vcs-Git and Vcs-Browser entry on debian/control.

 -- Bert Agaz <bertagaz@ptitcanardnoir.org>  Thu, 09 Jun 2011 14:51:29 +0200

zfec (1.4.5-1) unstable; urgency=low

  [ Bert Agaz ]
  * Initial release (Closes: #503976).
  * Remove ubuntu specific control file header.
  * Add debian source format file.
  * Remove deprecated XB-Python-Version.
  * Switch from python-support to dh_python2.
  * Update project homepage.
  * Rename XS-Python-Version to X-Python-Version in debian/control.
  * Migrate ubuntu patches to upstream into quilt.

 -- Bert Agaz <bertagaz@ptitcanardnoir.org>  Mon, 02 May 2011 13:02:15 +0200

zfec (1.4.5-0ubuntu3) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:17:50 +0000

zfec (1.4.5-0ubuntu2) karmic; urgency=low

  * prevent use of ez_setup, fix debian/copyright omissions

 -- Brian Warner <warner@lothar.com>  Thu, 03 Sep 2009 20:24:51 -0700

zfec (1.4.5-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #289430)

 -- Brian Warner <warner@lothar.com>  Sat, 22 Aug 2009 06:42:59 +0000
