=== debian/control ===
Source: zfec
Priority: optional
Maintainer: Bert Agaz <bertagaz@ptitcanardnoir.org>
Uploaders: Micah Anderson <micah@debian.org>
Build-Depends: debhelper (>= 7), python-all-dev (>= 2.6.6-3), python-setuptools
Standards-Version: 3.9.2
Section: python
Vcs-Git: git://anonscm.debian.org/tahoe/zfec.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tahoe/zfec.git
Homepage: http://tahoe-lafs.org/trac/zfec
X-Python-Version: >= 2.4

Package: python-zfec
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: fast erasure codec, with python bindings
 Fast, portable, programmable erasure coding a.k.a. "forward error
 correction": the generation of redundant blocks of information such that if
 some blocks are lost then the original data can be recovered from the
 remaining blocks. This package includes a Python API.
