=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/z/zfec/zfec-(.*)\.tar\.gz debian uupdate
