## zfec 1.4.24

=== debian/changelog ===
zfec (1.4.24-1) unstable; urgency=medium

  [Ramakrishnan Muthukrishnan]
  * New upstream version (1.4.24). This debian packaging is more of
    a maintenance release to fix some immediate issues.
  * New co-maintainer, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
  * debian/watch: point to the right path.
  * debian/compat: bump up the version to 9.
  * debian/patches/*: regenerate patches. (Closes: #715167)
  * debian/rules: does not use bzip2 for packages anymore. (Closes: #833232)
  * debian/control: change Vcs-* fields to point to the new repository.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Thu, 10 Nov 2016 18:39:06 +0530
