=== debian/control ===
Source: zfec
Priority: optional
Maintainer: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>
Uploaders: Micah Anderson <micah@debian.org>, Bert Agaz <bertagaz@ptitcanardnoir.org>
Build-Depends: debhelper (>= 9), python-dev, python-setuptools
Standards-Version: 3.9.8
Section: python
Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/zfec.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/zfec.git
Homepage: http://tahoe-lafs.org/trac/zfec
X-Python-Version: >= 2.6

Package: python-zfec
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: fast erasure codec, with python bindings
 Fast, portable, programmable erasure coding a.k.a. "forward error
 correction": the generation of redundant blocks of information such that if
 some blocks are lost then the original data can be recovered from the
 remaining blocks. This package includes a Python API.
