=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,9 @@
 	find . -name '*\.py[co]' -delete
 	dh_clean install-stamp install-ext-*
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: $(PYVERS:%=build-ext-%)
 	touch $@
 build-ext-%:
@@ -56,7 +58,7 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb -- -Z bzip2
+	dh_builddeb
 
 binary: binary-indep binary-arch
