=== debian/watch ===
version=3
https://pypi.debian.net/zfec/zfec-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
