## zfec 1.5.2

=== debian/changelog ===
zfec (1.5.2-2build2) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 12:10:55 +0000

zfec (1.5.2-2build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:55:53 +0000

zfec (1.5.2-2) unstable; urgency=medium

  * Use tracker team address in maintainers field.
    Closes: bug#899755, Thanks to Christoph Biedl.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 02 Jun 2018 16:02:12 +0530

zfec (1.5.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Mark package compliance with Debian policy 4.1.3.
    + Use salsa URL for Vcs-* field.s
    + Add python3-all-dev and python3-setuptools to build dependencies.
    + Introduce python3-zfec.
    + Bump debhelper build depends to >= 11.
  * Bump compat to 11.
  * debian/patches:
    + Refresh patch remove_pyutils-deps with new upstream release.
    + Add patch 2001-drop_command_line_tools to replace
      remove_upstream_setup_deps patch.
  * Don't install TGPPL license file as documentation.
  * Enable +bindnow for python extensions.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 25 Mar 2018 17:05:57 +0530

zfec (1.4.24-3) unstable; urgency=medium

  * debian/control:
    + Take over the maintainer ship of the package.
      Closes: bug#859186. Thanks Ramakrishnan for your contributions.
    + Make the package team maintained and mark myself as uploader.
    + Mark package compliant with Debian Policy 4.0.0.
    + Convert package to short-term dh sequencer and add dependency on
      dh-python and python-all-dev.
    + Update Vcs-* fields to point to team repo.
  * debian/copyright is updated to follow Debian Copyright format 1.0.
  * Drop obsolete debian/pycompat file.
  * Use pybuild in debian/rules for building package.
  * Add source options to ignore *.egg-info directory contents.
  * Introduce python-zfec.lintian-overrides for false doc-base related
    lintian warnings.
  * Introduces debian/source/lintian-overrides for use of
    License-Reference field in debian/copyright.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 22 Jul 2017 14:25:34 +0530

zfec (1.4.24-2) unstable; urgency=medium

  * Orphaning the package

 -- Ramakrishnan Muthukrishnan <ram@rkrishnan.org>  Fri, 31 Mar 2017 14:51:59 +0530
