=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=zfec

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
