## zfec 1.5.7.4

=== debian/changelog ===
zfec (1.5.7.4-0.2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:27:49 +0000

zfec (1.5.7.4-0.2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 01:22:37 +0000

zfec (1.5.7.4-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * d/patches/112.patch: Add patch from upstream to fix Python3.13 build
    (Closes: #1081480).

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 15 Nov 2024 12:28:26 -0300

zfec (1.5.7.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.5.7.4. (Closes: #1055545)
  * Drop debian/patch
  * Remove upstream-vcs-tag when use gbp
  * Add python3-pyutil on B-D.
  * Add python3-hypothesis and python3-twisted for test.
  * Remove python3:Recommends and python3:Suggests from d/control
  * Fix lintian issue:
    - Clear whitespace of debian/changelog
    - Set std-ver to 4.6.2
    - Set debhelper-compat to 13 and remove debian/compat
    - Add Rules-Requires-Root

 -- Bo YU <tsu.yubo@gmail.com>  Thu, 11 Jan 2024 15:25:49 +0800

zfec (1.5.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938887

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Dec 2019 18:07:34 -0500
