=== debian/control ===
Source: zfec
Priority: optional
Maintainer: Tahoe Packaging Team <team+tahoe-team@tracker.debian.org>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
 python3-setuptools,
 python3-pyutil,
 python3-hypothesis <!nocheck>,
 python3-twisted <!nocheck>,
Standards-Version: 4.6.2
Section: python
Vcs-Git: https://salsa.debian.org/vasudev/zfec.git
Vcs-Browser: https://salsa.debian.org/vasudev/zfec
Homepage: http://tahoe-lafs.org/trac/zfec
Rules-Requires-Root: no

Package: python3-zfec
Architecture: any
Depends: ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: fast erasure codec, with Python 3 bindings
 Fast, portable, programmable erasure coding a.k.a. "forward error
 correction": the generation of redundant blocks of information such that if
 some blocks are lost then the original data can be recovered from the
 remaining blocks. This package includes a Python 3 API.
